[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Audacity Portable
AppID=AudacityPortable
Publisher=Audacity Team & PortableApps.com
Homepage=PortableApps.com/AudacityPortable
Category=Music and Video
Description=Audacity Portable is the popular Audacity audio editor packaged as a portable app, so you can take your audio files along with everything you need to edit and record on the go.
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.3.12.0
DisplayVersion=1.3.12

[Control]
Icons=1
Start=AudacityPortable.exe
